getWindHistoryReport
Returns wind history report information for the supplied coordinates and date.
Returns wind history report response containing status, code, wind speed weather station identifier, and the time of the wind occurrence. The latest data is updated hourly.
Query Parameters
The requested latitude.
doubleThe requested longitude.
doubleThe requested start date in MM/DD/YYYY format. If no start date is provided, the last three years will be used.
dateThe requested units: imperial or metric (default is imperial).
"IMPERIAL""IMPERIAL" | "METRIC"The requested radius (0-5 miles). If radius is provided, returns all results for all locations within the given radius. If no radius is provided, returns all results for the nearest station.
int32Email to send radius search results
The minimum wind speed included in results
doubleThe user key.
Response Body
application/json
curl -X GET "https://dexter.atheniumanalytics.com/api/v3/dexter/history/wind?lat=0.1&lon=0.1&userKey=string"[
{
"stationId": 0,
"peril": 0.1,
"timestamp": "string",
"stormType": "string",
"stormName": "string",
"units": "string"
}
]